Bug 921189 - m17n-config currently breaks building on non ix86 / x86_64 archs
m17n-config currently breaks building on non ix86 / x86_64 archs
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: m17n-lib (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ARMTracker
  Show dependency treegraph
 
Reported: 2013-03-13 12:32 EDT by Hans de Goede
Modified: 2013-03-21 19:57 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-21 19:57:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2013-03-13 12:32:31 EDT
Hi,

Just a small tracking bug to let you know that I'm going to use my proven packager "powers" do another build of your package :)

m17n-config currently breaks building on non ix86 / x86_64 archs, not good. I've a good idea how to fix this, expect a commit + updated package build fixing this soon. For the build failure this causes, see (ie):
http://arm.koji.fedoraproject.org/koji/getfile?taskID=1575664&name=build.log

Regards,

Hans
Comment 1 Fedora Update System 2013-03-14 04:57:27 EDT
m17n-lib-1.6.4-7.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/m17n-lib-1.6.4-7.fc18
Comment 2 Fedora Update System 2013-03-14 19:58:42 EDT
Package m17n-lib-1.6.4-7.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing m17n-lib-1.6.4-7.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3851/m17n-lib-1.6.4-7.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-03-21 19:57:55 EDT
m17n-lib-1.6.4-7.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.